sky2xy(1)

Name
sky2xy - Compute X Y from RA Dec using WCS in FITS and IRAF image files

Synopsis
sky2xy [-vbjg] file.fts ra1 dec1 ... ran decn
or
sky2xy [-vbjg] file.fts @listfile

Description
sky2xy (pronounced sky-to-X-Y) is a utility for getting the image coordinates of a set of world coordinates in a FITS or IRAF image. World coordinate system (WCS) information in the image header describes, in a standard way, the relationship between sky coordinates and image pixels. This information is used by the program to transform image right ascension and declination sky coordinate pairs to image coordinate (X,Y) pairs. The program prints the coordinates at the same system as is given in the image header, but future versions will allow transformations to B1950/FK4, J2000/FK5, ecliptic or galactic coordinates. Input and output files in the Starbase format will eventually be allowed.

Options

-b  B1950 (FK4) input

-e  Ecliptic longitude and latitude input

-g  Galactic longitude and latitude input

-j  J2000 (FK5) input

-g  Galactic longitude and latitude input

-v  More descriptive output

-z  Use AIPS classic projections instead of WCSLIB

See Also
xy2sky()

Author
Jessica Mink, SAO (jmink@cfa.harvard.edu)